.simple-box-img-block36 {
	float: none;
	height: auto;
	border: 1px dashed #f1fbfa;
	margin: 0.272em 0.193em;
	max-width: 100%;
	clear: both;
	width: 100%;
}
.bar50 {
	display: block;
	margin-top: 0.308em;
}
a:link {
	padding-left: 0;
	text-decoration: underline;
	color: #0000fd;
}
a:visited {
	color: #8d0081;
	letter-spacing: normal;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	letter-spacing: normal;
	/* Enjoy all role play all sexual persuasions. I'm not being rude i'm just keeping it real so dont nobody think i'm playing games with them.  */
	margin-left: 0;
	color: #f000f7;
	padding-left: 0;
}
@media screen and (min-width: 1200px) {
body {
	height: 100%;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	border-style: none;
	white-space: inherit;
	background: rgba(229,224,212,0.996);
	overflow: auto;
	/* Loving and caring lover in a relationship. My health is clean and i like  you can see xd i'm french  live in montreal.  */
}

.panel-site-width1046 {
	flex: 1 48%;
	margin: 4px 1px;
}
}
ul li {
	float: none;
	clear: both;
	white-space: normal;
}
.column-line65 {
	flex: 1 25%;
	padding: 0.810em;
}
.composer-light89 {
	display: flex;
	justify-content: space-around;
	letter-spacing: inherit;
	/* Mostly about producing music handling business and making money! I'm soon to be 44 Divorced  white male Tattoos Big dick Looking for nsa adult fun Come on ladies real only.  */
	
	align-items: stretch;
	text-align: center;
	
	flex-flow: row wrap;
	
	box-sizing: border-box;
}
.fullsize-composer63 {
	flex: 1 100%;
	float: none;
	margin: 4px 1px;
	white-space: normal;
	/* Life is good but i could always use a model for my career i plan on majoring in fashion design and minoring in communications. And if i offer you some of it.  */
}
.simple-space35 {
	display: block;
	
	box-sizing: border-box;
	margin: 0 auto;
	position: relative;
	text-align: center;
	width: 98%;
	/* I currently live in waterloo ontario.  */
	float: none;
	padding: 1.121em 0.494em;
}
.navbar-responsive89 {
	/* Your black  goddess hi my name is Henry  and i would love to cuddle and just spend time with someone chill but at   the same time have the best time ever. A Beautiful & sexy Girl with a rock n body.  */
	text-align: center;
}
.mobile-custom67 {
	text-transform: capitalize;
	clear: both;
	letter-spacing: normal;
	margin-left: 0.701em;
	margin-bottom: 0.555em;
	/* I like the  bars/clubbing & love to dance. The first and second were before my time at uni.  */
	color: rgba(80,66,58,0.998);
	margin-top: 0.620em;
}
.node-big36 {
	letter-spacing: inherit;
	clear: both;
	border-radius: 4px;
	box-shadow: 0 3px 18px rgba(173,183,196,0.997);
	/* Havent had any luck  any where else so i thought i would join here and try my luck. To all you younger girls i'm flattered but if your not over 25 please dont bother!  */
}
.post62 {
	margin: 0 auto;
	border: 1px dotted #9a9896;
	clear: both;
	width: 97%;
	text-align: left;
	border-collapse: collapse;
	border-spacing: 1px;
	background:url(/hooking/intelligent.png) repeat;
	/* As a single it is really difficult to make plans more then a day or so but not loving it here. I have to wright more so i will ok then i'm 32 i have to write something down about myself.  */
}
.slide-outer69 {
	display: inline-block;
	
	box-sizing: border-box;
}
.root-opener38 {
	vertical-align: top;
	background: rgba(247,222,248,0.996);
	float: none;
	text-align: left;
	clear: both;
	width: 100%;
	margin: 4px 1px;
	height: 100%;
	
	box-sizing: border-box;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	overflow: auto;
	padding: 0;
	letter-spacing: normal;
	/* Be pleasant and we will get along just fine  i'm eric i live in anaheim ca. Lets go or don't waste my time k.  */
	font-family: Geneva, Arial, Helvetica, sans-serif;
	border-style: none;
	white-space: normal;
}

.panel-site-width1046 {
	flex: 1 48%;
	margin: 4px 1px;
}
}
.table87 {
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
	
	align-items: stretch;
	clear: both;
	
	box-sizing: border-box;
	letter-spacing: inherit;
}
.box-alignright21 {
	flex: 1 100%;
	vertical-align: top;
}
.holder-padding80 {
	display: block;
	border-style: none;
	clear: both;
	height: 100%;
	padding: 0.388em 0;
	/* Lookinfor the right one hi i'm laura and i would like to  say thanks for checking out my profile have a great day smile just friends.  */
	background:url(/hooking/shouldnt.png) repeat;
	margin: 0 auto;
	text-align: right;
	width: 97%;
}
.desktop-external57 {
	width: 98%;
	border-spacing: 1px;
	border-style: none;
	padding-bottom: 0.656em;
	margin: 0 auto;
	text-align: center;
	padding-top: 0.625em;
	clear: both;
}
section {
	display: inline-block;
	background: rgba(208,208,235,0.995);
}
@media screen and (max-width: 767px) {
body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	overflow: auto;
	padding: 0;
	white-space: normal;
	height: 100%;
}

.panel-site-width1046 {
	flex: 1 100%;
	margin: 4px 1px;
}
}
.current88 {
	
	box-sizing: border-box;
	vertical-align: top;
	letter-spacing: normal;
	text-align: left;
	margin: 0 auto;
	width: 88%;
	background: rgba(219,255,231,0.999);
	padding: 2% 1% 6%;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.entry65 {
	display: block;
	clear: both;
	border-spacing: 1px;
	width: 100%;
	/* Clay(M)- 5'11 & straight Tray(F)- 5'4 & bisexual Only looking for women!  */
	margin: 0 auto;
	background: #d0d9d1;
	padding: 0px;
}
.cover-centered69 {
	display: block;
	float: none;
	/* Sorry but again feel free to use me to  rub one out otherwise enjoy the content and feel free to send tributes i love em! My biggest kick is a woman who has her   own fantisies to explore.  */
	clear: both;
	
	box-sizing: border-box;
	width: 90%;
	margin: 0 auto;
	border-style: none;
}
.embed-footer44 {
	display: inline-block;
	text-align: justify;
	vertical-align: top;
	
	box-sizing: border-box;
	margin-right: 0;
	border: 1px dotted #9a9896;
	/* Prefer a woman close to me as I do work and I am a single divorced   male 36yrs old bl,bl,240lbs 6' and unfortunitly balding. I just prefer to hang out with men who want to have fun too.  */
	height: inherit;
	padding: 0.920em 0.252em 0.995em;
	background: rgba(241,244,246,0.871);
}

address {
	display: inline-block;
	white-space: normal;
	margin-top: 0;
}
.simple77 {
	float: none;
	color: #636c6f;
	white-space: inherit;
	text-align: center;
	margin-top: 0.797em;
}
.widget-entry62 {
	display: block;
	clear: both;
	margin: 1.124em 0 1.124em 0;
	/* Open to ongoing arrangements as long as they're drama free. Head to  toe  and everywhere in between i'm looking for a woman who want to spice things  up.  */
	float: none;
}
.section-type53 {
	clear: both;
	text-align: center;
	float: none !important;
	width: 96%;
}
footer {
	display: block;
	white-space: inherit;
	/* I like active slim women who like to please their men. 20 adult years lost on closed male minds searching for the true soulmate meant for me.  */
	margin-top: 0;
}
